RubyGems Navigation menu

aws-sdk-core 3.0.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.124.0 - December 01, 2021 (296 KB)
  2. 3.123.0 - November 23, 2021 (296 KB)
  3. 3.122.1 - November 09, 2021 (296 KB)
  4. 3.122.0 - November 04, 2021 (296 KB)
  5. 3.121.6 - November 02, 2021 (295 KB)
  6. 3.0.0 - August 29, 2017 (217 KB)
Show all versions (1270 total)

Runtime Dependencies (3):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0214c70bfd5ec8c64d242aa56992f33d0555a9eadf242beba86316d8ed6b8fd1

Total downloads 574,394,233

For this version 66,731

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: